{
    "akun_umum": {
        "Pendapatan": "Income",
        "Pendapatan Jasa": "Service Income",
        "Pendapatan Penjualan": "Sales Income",
        "Potongan Penjualan": "Sales Discounts",
        "Keuntungan Atas Pelepasan Aset Tetap": "Gain on Disposal of Fixed Assets",
        "Keuntungan Atas Kenaikan Nilai Aset Tetap": "Gain on Revaluation of Fixed Assets",
        "Keuntungan Selisih Harga Pada Retur Pembelian": "Gain on Purchase Return Price Difference",
        "Retur Penjualan": "Sales Returns",
        "Pendapatan Barang": "Donated Goods Income",
        "Potongan Pembelian": "Purchase Discount",

        "HPP": "COGS",
        "Harga Pokok Penjualan": "Cost of Goods Sold",

        "Biaya": "Expenses",
        "Biaya Kerugian": "Loss Expenses",
        "Kerugian Barang Keluar Tanpa Penjualan": "Loss on Goods Issued Without Sales",
        "Kerugian Atas Pelepasan Aset Tetap": "Loss on Disposal of Fixed Assets",
        "Biaya Penyusutan Aset Tetap": "Depreciation Expense of Fixed Assets",
        "Kerugian Selisih Harga Pada Retur Pembelian": "Loss on Purchase Return Price Difference"
    }
}
